@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

html, body, div, span, applet, object,
iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

ol {
    counter-reset: foo;
    margin: 0;
    padding: 10px;
}

ol > li {
    counter-increment: foo;
    list-style: none;
    list-style-position: inside;
    padding-left: 20px;
    position: relative;
}

ol > li::before {
    content: counter(foo) ".";
    left: 0;
    position: absolute;
    top: 0;
}

body {
	-webkit-text-size-adjust: none;
}

input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input, select, textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
}

/* Basic */

@-ms-viewport {
	width: device-width;
}

@media screen and (max-width: 480px) {

	html, body {
		min-width: 320px;
	}

}

html {
	box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: inherit;
}

body {
	background-image: url("images/overlay.png"), -moz-linear-gradient(45deg, #566079 15%, #364A7D 85%);
	background-image: url("images/overlay.png"), -webkit-linear-gradient(45deg, #566079 15%, #364A7D 85%);
	background-image: url("images/overlay.png"), -ms-linear-gradient(45deg, #566079 15%, #364A7D 85%);
	background-image: url("images/overlay.png"), linear-gradient(45deg, #566079 15%, #364A7D 85%);
	color: rgba(255, 255, 255, 0.65);
}

	body.is-preload *, body.is-preload *:before, body.is-preload *:after {
		-moz-animation: none !important;
		-webkit-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
		-moz-transition: none !important;
		-webkit-transition: none !important;
		-ms-transition: none !important;
		transition: none !important;
	}

/* Type */

body, input, textarea {
	font-family: 'Montserrat', sans-serif;
	font-size: 12pt;
	font-weight: 400;
	line-height: 1.65;
}

@media screen and (max-width: 360px) {

	body, input, textarea {
		font-size: 11pt;
	}

}

a {
	-moz-transition: color 0.2s ease, border-bottom 0.2s ease;
	-webkit-transition: color 0.2s ease, border-bottom 0.2s ease;
	-ms-transition: color 0.2s ease, border-bottom 0.2s ease;
	transition: color 0.2s ease, border-bottom 0.2s ease;
	text-decoration: none;
	border-bottom: dotted 1px;
	color: inherit;
}

a:hover {
	border-bottom-color: transparent;
}

strong, b {
	font-weight: 900;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.5;
	margin: 0 0 0.7em 0;
	letter-spacing: -0.025em;
	color: #ffffff;
}

h1 {
	font-size: 2.5em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.25em;
	margin-top: 1em;
}

@media screen and (max-width: 736px) {

	h1 {
		font-size: 2em;
	}

}

input, select, textarea {
	color: #ffffff;
}

a:hover {
	color: #ffffff;
}

strong, b {
	color: #ffffff;
}

/* Header */

#header {
	padding-top: 2em;
	padding-bottom: 2em;
	text-align: center;
}

#header h1 {
	margin: 0 0 0.25em 0;
	font-weight: bold;
	font-size: 3.25em;
}

#header p {
	font-size: 1.25em;
	margin: 0 0 0.25em 0;
}

@media screen and (max-width: 480px) {

	#header {
		padding-top: 1em;
		padding-bottom: 1em;
	}

	#header p {
		font-size: 1em;
	}

}

/* Button */

input, button, .button {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	border-radius: 8px;
	border: 0;
	cursor: pointer;
	display: inline-block;
	font-weight: 300;
	height: 2.75em;
	line-height: 2.75em;
	min-width: 9.25em;
	padding: 0 1.5em;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
	background-color: transparent;
	box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.35);
	color: #ffffff !important;
}

	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover,
	button:hover,
	.button:hover {
		background-color: rgba(255, 255, 255, 0.075);
	}

	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active,
	button:active,
	.button:active {
		background-color: rgba(255, 255, 255, 0.2);
	}

	input[type="submit"].icon:before,
	input[type="reset"].icon:before,
	input[type="button"].icon:before,
	button.icon:before,
	.button.icon:before {
		color: rgba(255, 255, 255, 0.5);
	}

	input[type="submit"].primary,
	input[type="reset"].primary,
	input[type="button"].primary,
	button.primary,
	.button.primary {
		background-color: #8cc9f0;
		color: #ffffff !important;
		box-shadow: none;
	}

		input[type="submit"].primary:hover,
		input[type="reset"].primary:hover,
		input[type="button"].primary:hover,
		button.primary:hover,
		.button.primary:hover {
			background-color: #9acff2;
		}

		input[type="submit"].primary:active,
		input[type="reset"].primary:active,
		input[type="button"].primary:active,
		button.primary:active,
		.button.primary:active {
			background-color: #7ec3ee;
		}

		input[type="submit"].primary.icon:before,
		input[type="reset"].primary.icon:before,
		input[type="button"].primary.icon:before,
		button.primary.icon:before,
		.button.primary.icon:before {
			color: #ffffff !important;
		}

/* Form */

.formrow {
	margin-bottom: 1em;
}

form {
	margin: 1em 0 1em 0;
}

input[type="text"],
input[type="email"],
textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	border-radius: 8px;
	border: solid 1px;
	color: inherit;
	display: block;
	outline: 0;
	padding: 0 1em;
	text-decoration: none;
	width: 100%;
	text-align: left;
	cursor: text;
}

input[type="text"]:invalid,
input[type="email"]:invalid,
textarea:invalid {
	box-shadow: none;
}

input[type="text"],
input[type="password"],
input[type="email"],
select {
	height: 2.75em;
}

textarea {
	padding: 0.75em 1em;
	resize: vertical;
}

::-webkit-input-placeholder {
	opacity: 1.0;
}

:-moz-placeholder {
	opacity: 1.0;
}

::-moz-placeholder {
	opacity: 1.0;
}

:-ms-input-placeholder {
	opacity: 1.0;
}

input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea {
	background-color: rgba(255, 255, 255, 0.075);
	border-color: rgba(255, 255, 255, 0.35);
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
select:focus,
textarea:focus {
	border-color: #8cc9f0;
	box-shadow: 0 0 0 1px #8cc9f0;
}

::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.5) !important;
}

:-moz-placeholder {
	color: rgba(255, 255, 255, 0.5) !important;
}

::-moz-placeholder {
	color: rgba(255, 255, 255, 0.5) !important;
}

:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.5) !important;
}

.formerize-placeholder {
	color: rgba(255, 255, 255, 0.5) !important;
}

/* Slideshow */

.slideshow-container {
	display:grid;
	grid-template-columns: 4em 1fr 4em;
	grid-template-rows: 30em 2em;
}

.prev {
	grid-column: 1;
	grid-row: 1;
	z-index: 1;
}

.image-container {
	grid-column: 1 / 4;
	grid-row: 1;
	z-index: 0;
	display:flex;
	justify-content: center;
	align-items: center;
}

.next {
	grid-column: 3;
	grid-row: 1;
	z-index: 1;
}

.slidebutton {
	display: flex;
	align-items: center;
}

.slidebutton img {
	opacity: 0.2;
}

.slidebutton img:hover {
	opacity: 0.5;
}

.slide {
	display: none;
}

.image {
	border-radius: 8px;
	max-height: 100%;
	max-width: 100%;
}

.slide-description {
	grid-column: 1 / 4;
	grid-row: 2;
	text-align: center;
}

.slide-text {
	display: none;
}

/* List */

ul {
	list-style: disc;
	margin: 0 0 2em 0;
	padding-left: 1em;
}

dl {
	margin: 0 0 2em 0;
}

dl:after {
	content: '';
	display: block;
	clear: both;
}

dl dt {
	display: block;
	font-weight: 400;
	margin: 0;
	width: 5em;
	clear: left;
	float: left;
}

dl dd {
	margin: 0 0 0.85em 8em;
}

dl dt {
	color: #ffffff;
}

/* Section/Article */

header.major {
	margin-bottom: 3em;
}

header.major h2 {
	font-size: 2em;
}

header.major h2:after {
	display: block;
	content: '';
	width: 3.25em;
	height: 2px;
	margin: 0.7em 0 1em 0;
	border-radius: 2px;
}

@media screen and (max-width: 736px) {

	header.major {
		margin-bottom: 0;
	}

	header.major h2 {
		font-size: 1.5em;
	}

}

header.major h2:after {
	background-color: rgba(255, 255, 255, 0.35);
}

/* Statistics */

.statistics {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	width: 100%;
	margin: 0 0 3em 0;
	padding: 0;
	list-style: none;
	cursor: default;
}

.statistics li {
	-moz-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding: 1.5em;
	color: #ffffff;
	text-align: center;
}

	.statistics li.style1 {
		background-color: #4d6bb6;
	}

	.statistics li.style2 {
		background-color: #4061B2;
	}

	.statistics li.style3 {
		background-color: #3c538d;
	}

	.statistics li.style4 {
		background-color: #415176;
	}

	.statistics li strong, .statistics li b {
		display: block;
		font-size: 2em;
		line-height: 1.1;
		color: inherit !important;
		font-weight: 300;
		letter-spacing: -0.025em;
	}

	.statistics li:first-child {
		border-top-left-radius: 8px;
		border-bottom-left-radius: 8px;
	}

	.statistics li:last-child {
		border-top-right-radius: 8px;
		border-bottom-right-radius: 8px;
	}

	.statistics li img {
		height: 3em;

	}

@media screen and (max-width: 980px) {

	.statistics li strong, .statistics li b {
		font-size: 1.5em;
	}

}

@media screen and (max-width: 736px) {

	.statistics {
		display: block;
		width: 20em;
		max-width: 100%;
		margin: 0 auto 2em auto;
	}

		.statistics li:first-child {
			border-bottom-left-radius: 0;
			border-top-right-radius: 8px;
		}

		.statistics li:last-child {
			border-top-right-radius: 0;
			border-bottom-left-radius: 8px;
		}

		.statistics li strong, .statistics li b {
			font-size: 2.5em;
		}

}

/* Spotlight */

	.spotlight {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		margin: 0 0 2em 0;
	}

		.spotlight .content {
			-moz-flex: 1;
			-webkit-flex: 1;
			-ms-flex: 1;
			flex: 1;
		}

			.spotlight .content > :last-child {
				margin-bottom: 0;
			}

			.spotlight .content header.major {
				margin: 0 0 2em 0;
			}

		.spotlight .image {
			display: inline-block;
			margin-left: 4em;
			padding: 0.65em;
			border-radius: 100%;
			border: solid 1px;
		}

			.spotlight .image img {
				display: block;
				border-radius: 100%;
				width: 16em;
			}

		@media screen and (max-width: 980px) {

			.spotlight {
				-moz-flex-direction: column-reverse;
				-webkit-flex-direction: column-reverse;
				-ms-flex-direction: column-reverse;
				flex-direction: column-reverse;
				text-align: center;
			}

				.spotlight .content {
					-moz-flex: 0 1 auto;
					-webkit-flex: 0 1 auto;
					-ms-flex: 0 1 auto;
					flex: 0 1 auto;
					width: 100%;
				}

					.spotlight .content header.major h2:after {
						margin-left: auto;
						margin-right: auto;
					}

					.spotlight .content .actions {
						-moz-justify-content: center;
						-webkit-justify-content: center;
						-ms-justify-content: center;
						justify-content: center;
						width: calc(100% + 1em);
					}

				.spotlight .image {
					-moz-flex: 0 1 auto;
					-webkit-flex: 0 1 auto;
					-ms-flex: 0 1 auto;
					flex: 0 1 auto;
					margin-left: 0;
					margin-bottom: 2em;
				}

		}

		@media screen and (max-width: 736px) {

			.spotlight .image {
				padding: 0.35em;
			}

				.spotlight .image img {
					width: 12em;
				}

		}

	.spotlight .image {
		border-color: rgba(255, 255, 255, 0.35);
	}



/* Nav */

	#nav {
		-moz-transition: background-color 0.2s ease, border-top-left-radius 0.2s ease, border-top-right-radius 0.2s ease, padding 0.2s ease;
		-webkit-transition: background-color 0.2s ease, border-top-left-radius 0.2s ease, border-top-right-radius 0.2s ease, padding 0.2s ease;
		-ms-transition: background-color 0.2s ease, border-top-left-radius 0.2s ease, border-top-right-radius 0.2s ease, padding 0.2s ease;
		transition: background-color 0.2s ease, border-top-left-radius 0.2s ease, border-top-right-radius 0.2s ease, padding 0.2s ease;
		background-color: #ffffff;
		color: #636363;
		position: absolute;
		width: 64em;
		max-width: calc(100% - 4em);
		padding: 1em;
		background-color: #f7f7f7;
		border-top-left-radius: 0.25em;
		border-top-right-radius: 0.25em;
		cursor: default;
		text-align: center;
	}

		#nav input, #nav select, #nav textarea {
			color: #636363;
		}

		#nav a:hover {
			color: #636363;
		}

		#nav strong, #nav b {
			color: #636363;
		}

		#nav h1, #nav h2, #nav h3, #nav h4, #nav h5, #nav h6 {
			color: #636363;
		}

		#nav blockquote {
			border-left-color: #dddddd;
		}

		#nav code {
			background: rgba(222, 222, 222, 0.25);
			border-color: #dddddd;
		}

		#nav hr {
			border-bottom-color: #dddddd;
		}

		#nav + #main {
			padding-top: 4.25em;
		}

		#nav ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}

			#nav ul li {
				-moz-transition: margin 0.2s ease;
				-webkit-transition: margin 0.2s ease;
				-ms-transition: margin 0.2s ease;
				transition: margin 0.2s ease;
				display: inline-block;
				margin: 0 0.35em;
				padding: 0;
				vertical-align: middle;
			}

				#nav ul li a {
					-moz-transition: font-size 0.2s ease;
					-webkit-transition: font-size 0.2s ease;
					-ms-transition: font-size 0.2s ease;
					transition: font-size 0.2s ease;
					display: inline-block;
					height: 2.25em;
					line-height: 2.25em;
					padding: 0 1.25em;
					border: 0;
					border-radius: 8px;
					box-shadow: inset 0 0 0 1px transparent;
				}

					#nav ul li a:hover {
						background-color: rgba(222, 222, 222, 0.25);
					}

					#nav ul li a.active {
						background-color: #ffffff;
						box-shadow: none;
					}

		#nav.alt {
			position: fixed;
			top: 0;
			padding: 0.5em 1em;
			background-color: rgba(247, 247, 247, 0.95);
			border-top-left-radius: 0;
			border-top-right-radius: 0;
			z-index: 10000;
		}

			#nav.alt ul li {
				margin: 0 0.175em;
			}

				#nav.alt ul li a {
					font-size: 0.9em;
				}

		@media screen and (max-width: 736px) {

			#nav {
				display: none;
			}

				#nav + #main {
					padding-top: 0;
				}

		}

/* Main */

#main {
	background-color: #ffffff;
	color: #636363;
	border-radius: 0.25em;
}

	#main input, #main select, #main textarea {
		color: #636363;
	}

	#main a:hover {
		color: #636363;
	}

	#main strong, #main b {
		color: #636363;
	}

	#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {
		color: #636363;
	}

	#main blockquote {
		border-left-color: #dddddd;
	}

	#main code {
		background: rgba(222, 222, 222, 0.25);
		border-color: #dddddd;
	}

	#main hr {
		border-bottom-color: #dddddd;
	}

	#main .box {
		border-color: #dddddd;
	}

	#main input[type="submit"],
	#main input[type="reset"],
	#main input[type="button"],
	#main button,
	#main .button {
		background-color: transparent;
		box-shadow: inset 0 0 0 1px #dddddd;
		color: #636363 !important;
	}

		#main input[type="submit"]:hover,
		#main input[type="reset"]:hover,
		#main input[type="button"]:hover,
		#main button:hover,
		#main .button:hover {
			background-color: rgba(222, 222, 222, 0.25);
		}

		#main input[type="submit"]:active,
		#main input[type="reset"]:active,
		#main input[type="button"]:active,
		#main button:active,
		#main .button:active {
			background-color: rgba(222, 222, 222, 0.5);
		}

		#main input[type="submit"].icon:before,
		#main input[type="reset"].icon:before,
		#main input[type="button"].icon:before,
		#main button.icon:before,
		#main .button.icon:before {
			color: rgba(99, 99, 99, 0.25);
		}

		#main input[type="submit"].primary,
		#main input[type="reset"].primary,
		#main input[type="button"].primary,
		#main button.primary,
		#main .button.primary {
			background-color: #364A7D;
			color: #ffffff !important;
			box-shadow: none;
		}

			#main input[type="submit"].primary:hover,
			#main input[type="reset"].primary:hover,
			#main input[type="button"].primary:hover,
			#main button.primary:hover,
			#main .button.primary:hover {
				background-color: #415a99;
			}

			#main input[type="submit"].primary:active,
			#main input[type="reset"].primary:active,
			#main input[type="button"].primary:active,
			#main button.primary:active,
			#main .button.primary:active {
				background-color: #364A7D;
			}

			#main input[type="submit"].primary.icon:before,
			#main input[type="reset"].primary.icon:before,
			#main input[type="button"].primary.icon:before,
			#main button.primary.icon:before,
			#main .button.primary.icon:before {
				color: #ffffff !important;
			}

	#main label {
		color: #636363;
	}

	#main input[type="text"],
	#main input[type="password"],
	#main input[type="email"],
	#main select,
	#main textarea {
		background-color: rgba(222, 222, 222, 0.25);
		border-color: #dddddd;
	}

		#main input[type="text"]:focus,
		#main input[type="password"]:focus,
		#main input[type="email"]:focus,
		#main select:focus,
		#main textarea:focus {
			border-color: #8cc9f0;
			box-shadow: 0 0 0 1px #8cc9f0;
		}

	#main select {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' preserveAspectRatio='none' viewBox='0 0 40 40'%3E%3Cpath d='M9.4,12.3l10.4,10.4l10.4-10.4c0.2-0.2,0.5-0.4,0.9-0.4c0.3,0,0.6,0.1,0.9,0.4l3.3,3.3c0.2,0.2,0.4,0.5,0.4,0.9 c0,0.4-0.1,0.6-0.4,0.9L20.7,31.9c-0.2,0.2-0.5,0.4-0.9,0.4c-0.3,0-0.6-0.1-0.9-0.4L4.3,17.3c-0.2-0.2-0.4-0.5-0.4-0.9 c0-0.4,0.1-0.6,0.4-0.9l3.3-3.3c0.2-0.2,0.5-0.4,0.9-0.4S9.1,12.1,9.4,12.3z' fill='%23dddddd' /%3E%3C/svg%3E");
	}

		#main select option {
			color: #636363;
			background: #ffffff;
		}

	#main input[type="checkbox"] + label,
	#main input[type="radio"] + label {
		color: #636363;
	}

		#main input[type="checkbox"] + label:before,
		#main input[type="radio"] + label:before {
			background: rgba(222, 222, 222, 0.25);
			border-color: #dddddd;
		}

	#main input[type="checkbox"]:checked + label:before,
	#main input[type="radio"]:checked + label:before {
		background-color: #636363;
		border-color: #636363;
		color: #ffffff;
	}

	#main input[type="checkbox"]:focus + label:before,
	#main input[type="radio"]:focus + label:before {
		border-color: #8cc9f0;
		box-shadow: 0 0 0 1px #8cc9f0;
	}

	#main ::-webkit-input-placeholder {
		color: rgba(99, 99, 99, 0.25) !important;
	}

	#main :-moz-placeholder {
		color: rgba(99, 99, 99, 0.25) !important;
	}

	#main ::-moz-placeholder {
		color: rgba(99, 99, 99, 0.25) !important;
	}

	#main :-ms-input-placeholder {
		color: rgba(99, 99, 99, 0.25) !important;
	}

	#main .formerize-placeholder {
		color: rgba(99, 99, 99, 0.25) !important;
	}

	#main .icon.major {
		border-color: #dddddd;
	}

		#main .icon.major:before {
			border-color: #dddddd;
		}

	#main .icon.alt {
		border-color: #dddddd;
		color: #636363;
	}

		#main .icon.alt:hover {
			background-color: rgba(222, 222, 222, 0.25);
		}

		#main .icon.alt:active {
			background-color: rgba(222, 222, 222, 0.5);
		}

	#main ul.alt li {
		border-top-color: #dddddd;
	}

	#main dl dt {
		color: #636363;
	}

	#main header.major h2:after {
		background-color: #dddddd;
		background-image: -moz-linear-gradient(90deg, #4d6bb6, #3c538d, #415176);
		background-image: -webkit-linear-gradient(90deg, #4d6bb6, #3c538d, #415176);
		background-image: -ms-linear-gradient(90deg, #4d6bb6, #3c538d, #415176);
		background-image: linear-gradient(90deg, #96ade7, #295ad4, #22335c);
	}

	#main table tbody tr {
		border-color: #dddddd;
	}

		#main table tbody tr:nth-child(2n + 1) {
			background-color: rgba(222, 222, 222, 0.25);
		}

	#main table th {
		color: #636363;
	}

	#main table thead {
		border-bottom-color: #dddddd;
	}

	#main table tfoot {
		border-top-color: #dddddd;
	}

	#main table.alt tbody tr td {
		border-color: #dddddd;
	}

	#main .spotlight .image {
		border-color: #dddddd;
	}

	#main > .main {
		padding: 4em 4em 2em 4em ;
		border-top: solid 1px #dddddd;
	}

		#main > .main:first-child {
			border-top: 0;
		}

		#main > .main > .image.main:first-child {
			margin: -4em 0 4em -4em;
			width: calc(100% + 8em);
			border-top-right-radius: 0.25em;
			border-top-left-radius: 0.25em;
			border-bottom-right-radius: 0;
			border-bottom-left-radius: 0;
		}

			#main > .main > .image.main:first-child img {
				border-top-right-radius: 0.25em;
				border-top-left-radius: 0.25em;
				border-bottom-right-radius: 0;
				border-bottom-left-radius: 0;
			}

	@media screen and (max-width: 980px) {

		#main > .main {
			padding: 4em 3em 2em 3em ;
		}

			#main > .main > .image.main:first-child {
				margin: -4em 0 4em -3em;
				width: calc(100% + 6em);
			}

	}

	@media screen and (max-width: 736px) {

		#main > .main {
			padding: 3em 2em 1em 2em ;
		}

			#main > .main > .image.main:first-child {
				margin: -3em 0 2em -2em;
				width: calc(100% + 4em);
			}

	}

	@media screen and (max-width: 480px) {

		#main > .main {
			padding: 3em 1.5em 1em 1.5em ;
		}

			#main > .main > .image.main:first-child {
				margin: -3em 0 1.5em -1.5em;
				width: calc(100% + 3em);
			}

	}

	@media screen and (max-width: 360px) {

		#main {
			border-radius: 0;
		}

			#main > .main {
				padding: 2.5em 1em 0.5em 1em ;
			}

				#main > .main > .image.main:first-child {
					margin: -2.5em 0 1.5em -1em;
					width: calc(100% + 2em);
					border-radius: 0;
				}

					#main > .main > .image.main:first-child img {
						border-radius: 0;
					}

	}

/* Footer */

#footer {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 4em 4em 2em 4em ;
	width: calc(100% + 2em);
	margin: 0 0 3em -2em;
}

	#footer > * {
		width: calc(50% - 2em);
		margin-left: 2em;
	}

	#footer .copyright {
		width: 100%;
		margin: 2.5em 0 2em 0;
		font-size: 0.8em;
		text-align: center;
	}

	@media screen and (max-width: 980px) {

		#footer {
			padding: 4em 3em 2em 3em ;
			display: block;
			margin: 0 0 3em 0;
			width: 100%;
		}

			#footer > * {
				width: 100%;
				margin-left: 0;
				margin-bottom: 3em;
			}

			#footer .copyright {
				text-align: left;
			}

	}

	@media screen and (max-width: 736px) {

		#footer {
			padding: 3em 2em 1em 2em ;
		}

	}

	@media screen and (max-width: 480px) {

		#footer {
			padding: 3em 1.5em 1em 1.5em ;
		}

	}

	@media screen and (max-width: 480px) {

		#footer {
			padding: 2.5em 1em 0.5em 1em ;
		}

	}

/* Wrapper */

#wrapper {
	width: 64em;
	max-width: calc(100% - 4em);
	margin: 0 auto;
}

	@media screen and (max-width: 480px) {

		#wrapper {
			max-width: calc(100% - 2em);
		}

	}

	@media screen and (max-width: 360px) {

		#wrapper {
			max-width: 100%;
		}

	}